=== debian/control ===
Source: libnginx-mod-http-srcache-filter
Section: httpd
Priority: optional
Maintainer: Debian Nginx Maintainers <pkg-nginx-maintainers@alioth-lists.debian.net>
Uploaders: Jérémy Lal <kapouer@melix.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nginx,
               libnginx-mod-http-ndk-dev,
Standards-Version: 4.7.2
Homepage: https://github.com/openresty/srcache-nginx-module
Vcs-Git: https://salsa.debian.org/nginx-team/libnginx-mod-http-srcache-filter.git
Vcs-Browser: https://salsa.debian.org/nginx-team/libnginx-mod-http-srcache-filter

Package: libnginx-mod-http-srcache-filter
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Recommends: nginx,
Description: Transparent caching layer for Nginx
 This module provides a transparent caching layer for arbitrary nginx
 locations. The caching behavior is mostly compatible with RFC 2616.
 It allows full configuration through its nginx directives.
